Commit 31d205cb authored by Jason Davies's avatar Jason Davies

Update to UglifyJS v1.3.3.

Also, update node-canvas to v0.13.0 for better compatibility with
Node.js v0.8.x.
parent 38a6c302
This diff is collapsed.
This source diff could not be displayed because it is too large. You can view the blob instead.
......@@ -26,9 +26,9 @@
"sizzle": "1.1.x"
},
"devDependencies": {
"uglify-js": "1.2.3",
"uglify-js": "1.3.3",
"vows": "0.6.x",
"canvas": "0.12.1"
"canvas": "0.13.0"
},
"scripts": {
"test": "./node_modules/vows/bin/vows"
......
......@@ -15,9 +15,9 @@ require("util").puts(JSON.stringify({
"sizzle": "1.1.x"
},
"devDependencies": {
"uglify-js": "1.2.3",
"uglify-js": "1.3.3",
"vows": "0.6.x",
"canvas": "0.12.1" // for node-canvas example
"canvas": "0.13.0" // for node-canvas example
},
"scripts": {"test": "./node_modules/vows/bin/vows"}
}, null, 2));
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment